Subject: Re: [lojban] prescription & description (was: RE: Re: a new kind of fundamentalism

From: "Lionel Vidal" <[email-masked]>
Date: Sat, 5 Oct 2002 18:51:23 +0200

And:
> The naljboskepre should also realize that jboske results in greater
> understanding but not always greater agreement. It is not a factory
> for making decisions or even resolutions. Resolutions emerge just
> when the greater understanding happens to lead to greater agreement.

Indeed. General greater understanding should be the first purpose of
any discussion on any subject, agreement being only a possible consequence.
When this hierarchy is reversed, communication problems appear, mostly
through fruitless egos battles based on some strong wishes to convince.
(Err, that sounds maybe too much like stupid moralism, oh well, too late :-)

A Naturalist could maybe consider jboske as just a tool to better
understand what Lojban ba'e is, through discussions on how it
could/should/may be. This may lead to a better modus vivendi and
constructive participation.

-- Lionel